<?xml version="1.0" encoding="GB2312"?>
<!--
Simplified Chinese localization for Notepad ++
Translated by Xiang <xzq@km169.net>
based on translation by WANG Yong-Xian <wang_yongxian@hotmail.com>
based version v 3.4, thanks to DING2M <ding2m@gmail.com - http://www.ezve.com>
Simplified Chinese - GB2312 - Update:20070123 - Notepad ++ v4.0
-->
<NotepadPlus>
	<Native-Langue name="简体中文">
		<Menu>
			<Main>
				<!-- Main Menu Entries -->
				<Entries>
					<Item id="0" name="文件(&amp;F)"/>
					<Item id="1" name="编辑(&amp;E)"/>
					<Item id="2" name="搜索(&amp;S)"/>
					<Item id="3" name="视图(&amp;V)"/>
					<Item id="4" name="格式(&amp;M)"/>
					<Item id="5" name="语言(&amp;L)"/>
					<Item id="6" name="设置(&amp;T)"/>
					<Item id="7" name="宏"/>
					<Item id="8" name="运行"/>
					<Item id="9" name="关于..."/>

				<!--Item idName = "TextFX" name = "字符串处理"/-->
					<Item idName = "Plugins" name = "插件"/>
					<Item idName = "Window" name = "窗口"/>
				</Entries>

				<!-- Sub Menu Entries -->
				<SubEntries>
				<Item posX = "3" posY = "19" name = "折叠层次"/>
				<Item posX = "3" posY = "20" name = "展开层次"/>
				</SubEntries>

				<!-- all menu item -->
				<Commands>
					<Item id="41001" name="新建文件(&amp;N) Ctrl+N"/>
					<Item id="41002" name="打开文件(&amp;O)... Ctrl+O"/>
					<Item id="41003" name="关闭文件 Ctrl+W"/>
					<Item id="41004" name="关闭所有(&amp;L)"/>
					<Item id="41005" name="关闭当前以外所有文件"/>
					<Item id="41006" name="保存文件(&amp;S) Ctrl+S"/>
					<Item id="41007" name="保存所有(&amp;E) Ctrl+Shift+S"/>
					<Item id="41008" name="另存为(&amp;A)..."/>
					<Item id="41010" name="打印... Ctrl+P"/>
					<Item id="1001" name = "立即打印!"/>
					<Item id="41011" name="退出(&amp;X)"/>
					<Item id="41012" name="打开会话..."/>
					<Item id="41013" name="保存会话..."/>
					<Item id="41014" name="重新调入文件"/>

					<Item id="42001" name="剪切(&amp;T) Ctrl+X"/>
					<Item id="42002" name="复制(&amp;C) Ctrl+C"/>
					<Item id="42003" name="撤销(&amp;U) Ctrl+Z"/>
					<Item id="42004" name="恢复(&amp;R) Ctrl+Y"/>
					<Item id="42005" name="粘贴(&amp;P) Ctrl+V"/>
					<Item id="42006" name="删除(&amp;D) Del"/>
					<Item id="42007" name="全选(&amp;L) Ctrl+A"/>
					<Item id="42008" name="插入制表符 TAB"/>
					<Item id="42009" name="清除制表符 Shift+TAB"/>
					<Item id="42010" name="复写当前行 Ctrl+D"/>
					<Item id="42012" name="分割行 Ctrl+I"/>
					<Item id="42013" name="合并行 Ctrl+J"/>
					<Item id="42014" name="当前行上移 Ctrl+Shift+Up"/>
					<Item id="42015" name="当前行下移 Ctrl+Shift+Down"/>
					<Item id="42016" name="转成大写 Ctrl+Shift+U"/>
					<Item id="42017" name="转成小写 Ctrl+U"/>
					<Item id="42018" name="开始录制宏(&amp;S) Ctrl+Shift+R"/>
					<Item id="42019" name="停止录制宏(&amp;S) Ctrl+Shift+R"/>
					<Item id="42021" name="运行宏(&amp;P) Ctrl+Shift+P"/>
					<Item id="42022" name="单行注释"/>
					<Item id="42023" name="区块注释"/>
					<Item id="42024" name="清除行尾空白"/>
					<Item id="42025" name="保存宏"/>
					<Item id="42026" name="文字方向从右到左 Ctrl+Alt+R"/>
					<Item id="42027" name="文字方向从左到右 Ctrl+Alt+L"/>
					<Item id = "42028" name = "设为只读"/>
					<Item id = "42029" name = "复制文件完整路径到剪贴板"/>
					<Item id = "42030" name = "复制文件名到剪贴板"/>
					<Item id = "42031" name = "复制当前目录路径到剪贴板"/>
					<Item id = "42032" name = "重复运行宏..."/>
					<Item id = "42033" name = "清除只读标记"/>

					<Item id="43001" name="查找(&amp;F)... Ctrl+F"/>
					<Item id="43002" name="查找下一个(&amp;N) F3"/>
					<Item id="43003" name="替换... Ctrl+H"/>
					<Item id="43004" name="定位... Ctrl+G"/>
					<Item id="43005" name="添加删除书签 Ctrl+F2"/>
					<Item id="43006" name="到下一个书签 F2"/>
					<Item id="43007" name="到上一个书签 Shift+F2"/>
					<Item id="43008" name="删除所有书签"/>
					<Item id="43009" name="寻找匹配括号 Ctrl+B"/>
					<Item id="43010" name="查找上一个 Shift+F3"/>
					<Item id = "43011" name = "增量查找(&amp;I)... Ctrl+Alt+I"/>
					<Item id="43013" name="文件中查找... Ctrl+Shift+F"/>
					<Item id = "43014" name = "查找下一个(选定内容) Ctrl+F3"/>
					<Item id = "43015" name = "查找上一个(选定内容) Ctrl+Shift+F3"/>

					<Item id="44010" name="折叠所有层次 Alt+0"/>
					<Item id="44011" name="显示用户自定义选项..."/>
					<Item id="44019" name="显示所有字符"/>
					<Item id="44020" name="显示缩进参考线"/>
					<Item id="44022" name="自动换行"/>
					<Item id="44023" name="放大字体(&amp;I)"/>
					<Item id="44024" name="缩小字体(&amp;O)"/>
					<Item id="44025" name="显示空白符(Space 与 TAB)"/>
					<Item id="44026" name="显示换行符(EOL)"/>
					<Item id="44029" name="伸展所有层次 Alt+Shift+0"/>
					<Item id="44030" name="折叠现行层次 Ctrl+Alt+F"/>
					<Item id="44031" name="伸展现行层次 Ctrl+Alt+Shift+F"/>
					<Item id="44032" name="全屏幕 F11"/>
					<Item id="44033" name="撤销字体缩放 Ctrl+/(keypad)"/>
					<Item id="44034" name="保持在最上层"/>
					<Item id="44035" name="垂直同步移行"/>
					<Item id="44036" name="水平同步移行"/>
					<Item id = "44041" name = "显示换行标志"/>

					<Item id="45001" name="转换为 Windows 格式"/>
					<Item id="45002" name="转换为 UNIX 格式"/>
					<Item id="45003" name="转换为 MAC 格式"/>
					<Item id="45004" name="转换为 ANSI 码"/>
					<Item id="45005" name="转换为 UTF-8 码"/>
					<Item id="45006" name="转换为 UCS-2 Big Endian 码"/>
					<Item id="45007" name="转换为 UCS-2 Little Endian 码"/>
					<Item id="45008" name="转换为 UTF-8 码〈无 BOM〉"/>

					<Item id="10001" name="移动到另一个窗口"/>
					<Item id="10002" name="复制到另一个窗口"/>

					<Item id="46001" name="设置语言格式..."/>
					<Item id="47000" name="关于 Notepad++... F1"/>

					<Item id="48009" name="快捷键..."/>
					<Item id = "48011" name = "首选项..."/>
					<Item id = "49000" name = "运行(&amp;R)..."/>
					<Item id = "50000" name = "自动完成函数名	Ctrl+Space"/>
                    <Item id = "50001" name = "自动完成单词	Ctrl+Shift+Space"/>
				</Commands>
			</Main>
			<Splitter>
			</Splitter>
			<TabBar>
				<Item order="0" name="关闭"/>
				<Item order="1" name="关闭当前以外所有文件"/>
				<Item order="2" name="保存"/>
				<Item order="3" name="另存为..."/>
				<Item order="4" name="打印"/>
				<Item order="5" name="移动到另一个窗口"/>
				<Item order="6" name="复制到另一个窗口"/>
			</TabBar>
		</Menu>

		<Dialog>
			<Find title = "查找">
				<Item id="1" name="查找下一个"/>
				<Item id="2" name="取消"/>
				<Item id="1620" name="查找内容:"/>
				<Item id="1603" name="全字匹配(&amp;W)"/>
				<Item id="1604" name="区分大小写(&amp;C)"/>
				<Item id="1605" name="正则表达式(&amp;E)"/>
				<Item id="1606" name="循环查找(&amp;D)"/>
				<Item id="1612" name="向上(&amp;U)"/>
				<Item id="1613" name="向下(&amp;D)"/>
				<Item id="1614" name="统计出现次数"/>
				<Item id="1615" name="查找全部"/>
				<Item id="1616" name="查找结果添加到书签"/>
				<Item id="1617" name="查找结果用高亮显示"/>
				<Item id="1618" name="查找前清除上次书签"/>
				<Item id="1621" name="查找方向"/>
				<Item id="1624" name="显示位置"/>
				<Item id="1625" name="顶部"/>
				<Item id="1626" name="中间"/>
				<Item id="1627" name="底部"/>
				<Item id="1611" name="替换为(&amp;P):"/>
				<Item id="1608" name="替换(&amp;R)"/>
				<Item id="1609" name="全部替换(&amp;A)"/>
				<Item id="1623" name="透明度"/>
				<Item id="1632" name="选区范围内"/>
				<Item id="1633" name="清除"/>
				<Item id="1635" name="替换所有打开文件"/>
				<Item id="1636" name="查找所有打开文件"/>
				<Item id="1637" name="文件中查找..."/>
				<Item id="1640" name="切换查找/替换对话窗"/>
			</Find>
			<GoToLine title="定位">
				<Item id="1" name="跳转(&amp;G)"/>
				<Item id="2" name="取消"/>
				<Item id="2004" name="当前位置:"/>
				<Item id="2005" name="目标位置:"/>
				<Item id="2006" name="无法超越:"/>
			</GoToLine>

			<Run title="运行">
				<Item id="1903" name="输入你要运行的命令"/>
				<Item id="1" name="运行"/>
				<Item id="2" name="取消"/>
				<Item id="1904" name="保存..."/>
			</Run>

			<StyleConfig title="设置语言格式">
				<Item id="1" name="应用"/>
				<Item id="2" name="取消"/>
				<Item id="2301" name="保存并关闭"/>
				<Item id="2303" name="透明度"/>

				<SubDialog>
				<Item id="2204" name="粗体"/>
				<Item id="2205" name="斜体"/>
				<Item id="2206" name="前景颜色"/>
				<Item id="2207" name="背景颜色"/>
				<Item id="2208" name="字体名称:"/>
				<Item id="2209" name="字体大小"/>
				<Item id="2210" name="注意:此格式将是所有未定义格式的默认格式"/>
				<Item id="2211" name="格式名称:"/>
				<Item id="2212" name="色彩格式"/>
				<Item id="2213" name="字体格式"/>
				<Item id="2214" name="默认扩展名:"/>
				<Item id="2216" name="自定扩展名:"/>
				<Item id="2218" name="下划线"/>
				<Item id="2219" name="默认关键字"/>
				<Item id="2221" name="自定义关键字"/>
				<Item id = "2225" name = "语言 ："/>
				</SubDialog>
				
			</StyleConfig>

			<UserDefine title = "用户自定义选项">
				<Item id="20002" name="重命名"/>
				<Item id="20003" name="新建语言..."/>
				<Item id="20004" name="删除"/>
				<Item id="20005" name="保存为 ..."/>
				<Item id="20007" name="自定程式语言名称"/>
				<Item id="20009" name="扩展名"/>
				<Item id="20012" name="不区分大小写"/>
				<Item id="20011" name="透明度"/>
				<Item id="0" name="色彩格式"/>
				<Item id="1" name="前景颜色"/>
				<Item id="2" name="背景颜色"/>
				<Item id="3" name="字体格式"/>
				<Item id="4" name="字体名称:"/>
				<Item id="5" name="字体大小"/>
				<Item id="6" name="粗体"/>
				<Item id="7" name="斜体"/>
				<Item id="8" name="下划线"/>
				<Folder title="层次设置与默认格式">
					<Item id="21101" name="默认格式设置"/>
					<Item id="21201" name="伸展层次关键字"/>
					<Item id="21301" name="折叠层次关键字"/>
				</Folder>
				<Keywords title="关键字">
					<Item id="22101" name="第一组群"/>
					<Item id="22201" name="第二组群"/>
					<Item id="22301" name="第三组群"/>
					<Item id="22401" name="第四组群"/>
					<Item id="22113" name="字首型态"/>
					<Item id="22213" name="字首型态"/>
					<Item id="22313" name="字首型态"/>
					<Item id="22413" name="字首型态"/>
				</Keywords>
				<Comment title="注释设置与数字符号">
					<Item id="23301" name="单行注释"/>
					<Item id="23101" name="区块注释"/>
					<Item id="23113" name="打开注释关键字:"/>
					<Item id="23115" name="关闭注释关键字:"/>
					<Item id="23116" name="视关键字为符号"/>
					<Item id="23117" name="视关键字为符号"/>
					<Item id="23201" name="数字符号"/>
				</Comment>
				<Operator title="运算符号">
					<Item id="24107" name="运算符号"/>
					<Item id="24103" name="所有可用的符号"/>
					<Item id="24101" name="启用的运算符号"/>
					<Item id="24201" name="界定符 1"/>
					<Item id="24211" name="左界定符:"/>
					<Item id="24214" name="右界定符:"/>
					<Item id="24301" name="界定符 2"/>
					<Item id="24311" name="左界定符:"/>
					<Item id="24314" name="右界定符:"/>
				</Operator>
			</UserDefine>
			<Preference title = "首选项">
				<Item id = "6001" name = "关闭"/>
				<Global title = "全局">
					<Item id = "6101" name = "工具栏"/>
					<Item id = "6102" name = "隐藏"/>
					<Item id = "6103" name = "小图标"/>
					<Item id = "6104" name = "大图标"/>
					<Item id = "6105" name = "小型标准图标"/>

					<Item id = "6106" name = "标签卡"/>
					<Item id = "6107" name = "袖珍型"/>
					<Item id = "6108" name = "锁定 (不允许拖放)"/>
					<Item id = "6109" name = "绘制非激活标签卡"/>
					<Item id = "6110" name = "为激活的标签卡绘制橙色条带"/>

					<Item id = "6111" name = "显示状态栏"/>
					<Item id = "6112" name = "标签上显示关闭按钮"/>
					<Item id = "6113" name = "双击标签关闭文件"/>
					<Item id = "6114" name = "循环切换文件(Ctrl+Tab)"/>
					<Item id = "6115" name = "显示修改标记"/>
					<Item id = "6116" name = "保存工作目录"/>
					<Item id = "6117" name = "使用习惯记忆功能"/>
				</Global>
				<Scintillas title = "编辑">
					<Item id = "6201" name = "代码折叠标记符"/>
					<Item id = "6202" name = "简单型"/>
					<Item id = "6203" name = "箭头"/>
					<Item id = "6204" name = "圆圈"/>
					<Item id = "6205" name = "方框"/>

					<Item id = "6206" name = "显示行号栏"/>
					<Item id = "6207" name = "显示书签栏"/>
					<Item id = "6208" name = "显示列边界"/>
					<Item id = "6209" name = "列宽度 : "/>

					<Item id = "6211" name = "列边界标志符"/>
					<Item id = "6212" name = "垂直线条"/>
					<Item id = "6213" name = "背景着色"/>
					<Item id = "6214" name = "高亮显示光标所在行"/>
				</Scintillas>
				<NewDoc title = "新建文件">
					<Item id = "6401" name = "格式"/>
					<Item id = "6402" name = "Windows"/>
					<Item id = "6403" name = "Unix"/>
					<Item id = "6404" name = "Mac"/>
					<Item id = "6405" name = "编码"/>
					<Item id = "6406" name = "ANSI"/>
					<Item id = "6407" name = "UTF-8 (无BOM)"/>
					<Item id = "6408" name = "UTF-8"/>
					<Item id = "6409" name = "UCS2 Big endian"/>
					<Item id = "6410" name = "UCS2 small endian"/>
					<Item id = "6411" name = "默认语言 :"/>
				</NewDoc>
				<FileAssoc title = "文件关联">
					<Item id = "4009" name = "支持的扩展名 :"/>
					<Item id = "4010" name = "已注册的扩展名 :"/>
				</FileAssoc>
				<LangMenu title = "语言菜单">
					<Item id = "6505" name = "所有项"/>
					<Item id = "6506" name = "禁用项"/>
				</LangMenu>
				<Print1 title = "打印 - 彩色与边距">
					<Item id = "6601" name = "打印行号"/>
					<Item id = "6602" name = "彩色模式"/>
					<Item id = "6603" name = "所见即所得"/>
					<Item id = "6604" name = "负片输出"/>
					<Item id = "6605" name = "白底黑字"/>
					<Item id = "6606" name = "无背景色"/>
					<Item id = "6607" name = "页边距(单位:毫米)"/>
					<Item id = "6612" name = "左"/>
					<Item id = "6613" name = "上"/>
					<Item id = "6614" name = "右"/>
					<Item id = "6615" name = "下"/>
				</Print1>
					<Print2 title = "打印 - 页眉与页脚">
					<Item id = "6706" name = "粗体"/>
					<Item id = "6707" name = "斜体"/>
					<Item id = "6708" name = "页眉"/>
					<Item id = "6709" name = "左"/>
					<Item id = "6710" name = "中"/>
					<Item id = "6711" name = "右"/>
					<Item id = "6717" name = "粗体"/>
					<Item id = "6718" name = "斜体"/>
					<Item id = "6719" name = "页脚"/>
					<Item id = "6720" name = "左"/>
					<Item id = "6721" name = "中"/>
					<Item id = "6722" name = "右"/>
					<Item id = "6723" name = "添加"/>
					<Item id = "6725" name = "变量 :"/>
					<Item id = "6727" name = "页顶距离 :"/>
				</Print2>
				<MISC title = "杂项">
					<Item id = "6301" name = "制表符"/>
					<Item id = "6302" name = "用空格符替换制表符"/>
					<Item id = "6303" name = "制表符宽度 : "/>
					<Item id = "6304" name = "打开文件历史"/>
					<Item id = "6305" name = "程序启动时不检查文件历史"/>
					<Item id = "6306" name = "文件历史最多保留的项数 :"/>
					<Item id = "6307" name = "文件是否被外部程序修改"/>
					<Item id = "6308" name = "程序最小化到系统托盘"/>
					<Item id = "6309" name = "下次启动时自动打开当前会话"/>
					<Item id = "6312" name = "文件状态检测"/>
					<Item id = "6313" name = "刷新状态而不提示"/>
					<Item id = "6314" name = "备份设置"/>
					<Item id = "6315" name = "不备份文件"/>
					<Item id = "6316" name = "直接备份"/>
					<Item id = "6317" name = "提示后备份"/>
				</MISC>
			</Preference>

			<MultiMacro title = "重复运行宏">
				<Item id = "1" name = "运行"/>
				<Item id = "2" name = "取消"/>
				<Item id = "8006" name = "宏 :"/>
				<Item id = "8001" name = "运行"/>
				<Item id = "8005" name = "次"/>
				<Item id = "8002" name = "运行至文件尾"/>
			</MultiMacro>
			<Window title = "窗口">
				<Item id = "1" name = "激活"/>
				<Item id = "2" name = "确定"/>
				<Item id = "7002" name = "保存"/>
				<Item id = "7003" name = "关闭窗口"/>
				<Item id = "7004" name = "对窗口柄排序"/>
			</Window>
		</Dialog>
	</Native-Langue>
</NotepadPlus>